/*
Theme Name: Green IT
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/**
 * START: Globals
 */

/*strong {
    font-family: 'Nunito';
    font-weight: 400 !important;
}*/

.font-20 h3 {
    font-size: 20px;
}

.font-24 h2 {
    font-size: 24px;
}

.font-28 h2 {
    font-size: 28px;
}

.font-40 h1 {
    font-size: 40px;
}

h1.post_title.font-40 {
    font-size: 40px;
}

.img-border {
    border-radius: 5px;
}

.rank-math-breadcrumb {
    color: #001F38;
    font-family: "Poppins";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.rank-math-breadcrumb a {
    color: #C10001;
}

p.demo_store {
    background: #C10001 !important;
    font-size: 14px !important;
}

.w-grid-list .product .post_image img{
    object-fit:contain !important;
}

.category-list-home .w-vwrapper.usg_vwrapper_2 .post_image{
    width:100% !important;
}
.category-list-home .w-vwrapper.usg_vwrapper_2 .post_image img{
    object-fit: contain !important;
}

.woocommerce-store-notice__dismiss-link,
.woocommerce-variation.single_variation,
.woocommerce-variation-description,
.woocommerce-variation-availability,
.wc-pao-addons-container {
    display: none !important;
}

.w-socials.color_brand .w-socials-item.linkedin .w-socials-item-link,
.w-socials.color_brand .w-socials-item.facebook .w-socials-item-link {
    color: #001F38;
}

.l-subheader-h .l-subheader-cell .w-form-row-field input {
    border-radius: 45px !important;
    border: 1px solid rgba(0, 31, 56, 0.35) !important;
    background: #FFF !important;
    padding-left: 24px;
    width: 359px;
}

.l-subheader.at_top .l-subheader-h {
    border-bottom: 1px solid rgba(0, 31, 56, 0.20);
}

.title-line {
    position: relative;
    padding-top: 15px;
}

.title-line::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 48px;
    height: 2px;
    background-color: #C10001;
}

.footer-title {
    color: #FFF;
    font-family: "Poppins";
    font-size: 20px;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.4px;
}

.footer-payment-methods .w-image-h img {
    width: 60px !important;
    height: 60px !important;
}

.wc-block-cart__submit-button {
    box-sizing: border-box;
    margin: 0;
    width: 100%;
    color: #fff;
    background: #4CAF50;
}

.wc-block-cart__submit-button:hover {
    color: #fff !important;
    background: #001F38;
    transition: 0.3s ease !important;
}

.wc-block-components-button:not(.is-link) {
    align-items: center;
    display: inline-flex;
    height: auto;
    justify-content: center;
    position: relative;
    text-align: center;
    transition: box-shadow .1s linear;
    color: #fff;
    background: #C10001;
}

.wc-block-components-button:not(.is-link):hover {
    align-items: center;
    display: inline-flex;
    height: auto;
    justify-content: center;
    position: relative;
    text-align: center;
    transition: box-shadow .1s linear;
    color: #fff !important;
    background: #000000;
}
.woocommerce .StripeElement{
    padding-left:0 !important;
}
@media only screen and (max-width: 1279px) {
    .hero-main-two{
        padding-top: 250px !important;
        padding-bottom: 50px !important;
    }
}
@media only screen and (max-width: 1023px) {
    .hero-main-two{
        padding-top: 150px !important;
        padding-bottom: 50px !important;
    }
    .font-20 h3 {
        font-size: 18px;
    }

    .font-24 h2 {
        font-size: 20px;
    }

    .font-28 h2 {
        font-size: 24px;
    }

    .font-40 h1 {
        font-size: 32px;
    }

    h1.post_title.font-40 {
        font-size: 32px;
    }

    .snel-naar-wrapper {
        top: unset !important;
        left: unset !important;
        width: 270px;
        margin-top: 1rem;
        position: relative !important;
    }

    .nieuwsbrief-row .ginput_container_email {
        width: unset !important;
    }

    .nieuwsbrief-row #field_submit {
        margin-left: unset !important;
    }

    .nieuwsbrief-row .ginput_container_email input {
        border-radius: 5px !important;
    }

    .nieuwsbrief-row #gform_submit_button_1 {
        border-radius: 5px !important;
    }

    .contact-map-row {
        margin-top: unset !important;
    }

    /*.l-subheader-h .l-subheader-cell .w-form-row-field input {
        border-radius: 0px !important;
        border: unset !important;
        background: #FFF !important;
        padding-left: unset;
        width: 300px;
    }*/

    .over-ons-hero {
        border-radius: 5px;
        background: #F5F5F5;
        padding: 1rem !important;
    }

    .post_navigation-item.order_first.to_prev {
        width: 49% !important;
    }

    .post_navigation-item-meta {
        width: 120px;
        font-size: 14px !important;
        opacity: 1;
        margin-left: 0rem !important;
    }

    .hero-icon {
        margin-bottom: 1rem;
    }

    /* .grading-column .vc_column-inner {
        padding-left: unset!important;
        padding-right: unset!important;
    } */

    .bestseller-row .owl-carousel .owl-nav .disabled {
        display: inline !important;
    }

    .bestseller-row .owl-carousel.navpos_outside .owl-prev {
        right: 93% !important;
        background: #80808038;
    }

    .bestseller-row .owl-carousel.navpos_outside .owl-next {
        left: 93% !important;
        background: #80808038;
    }

    .woocommerce-store-notice.demo_store {
        display: none !important;
    }

    .woocommerce-demo-store {
        margin-top: 0;
    }

    .filter-wrapper {
        box-shadow: unset !important;
    }

}

@media only screen and (max-width: 1200px) {
    /* .woocommerce-store-notice.demo_store {
        display: none !important;
    }

    .woocommerce-demo-store {
        margin-top: 0;
    } */
}

@media (max-width: 1023px) and (min-width: 601px) {
    .img-border {
        border-radius: 5px;
        width: 400px;
        height: 400px;
    }

    .tablet-img {
        width: 400px;
        height: 400px;
    }

    .tablet-wrapper {
        margin-top: 1rem;
    }

    .layout_131 .usg_post_title_1 {
        font-size: 18px !important;
    }

    .price.wc-block-components-product-price {
        display: none;
    }
}

.wc-block-cart-item__prices .price.wc-block-components-product-price {
    display: none !important;
}

/**
 * END: Globals
 */
/**
 * START: Home
 */

.hero-text-row {
    margin-top: -21rem !important;
}

.hero-icon .w-iconbox-title {
    font-family: "Poppins";
    font-size: 16px;
    font-weight: 400 !important;
    line-height: normal;
    margin-top: 0.2rem !important;
}

.category-grid {
    border-radius: 95px;
    background: #FFF;
    box-shadow: 1px 1px 4px 0px rgba(0, 31, 56, 0.15);
    padding: 1rem;
}

.snel-naar-wrapper {
    border-radius: 5px;
    background: #F5F5F5;
    box-shadow: 0px 0px 4px 0px rgba(0, 31, 56, 0.15);
    padding: 2rem 1.5rem;
    z-index: 3;
    position: absolute;
    top: 87px;
    left: -75px;
}

.snel-naar-title {
    color: #001F38;
    font-family: "Poppins";
    font-size: 20px;
    font-weight: 400 !important;
    line-height: normal;
    letter-spacing: -0.4px;
    position: relative;
    padding-bottom: 15px;
}

.snel-naar-title::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0px;
    width: 48px;
    height: 2px;
    background-color: #EDAF0C;
}

.snel-naar-link .wpb_text_column {
    width: 165px !important;
    padding: 10px 0;
}

.snel-naar-link:not(:last-child) {
    border-bottom: 1px solid rgba(0, 31, 56, 0.20);
}

.w-hwrapper.snel-naar-link:hover .wpb_text_column a,
.w-hwrapper.snel-naar-link:hover .w-iconbox-icon i {
    color: #EDAF0C;
}

.w-hwrapper .wpb_text_column a,
.w-iconbox-icon i {
    color: inherit;
}

.product-button-wrapper {
    height: 0;
    overflow: hidden;
    transition: height 0.3s ease, opacity 0.3s ease;
    opacity: 0;
}

.product-grid article {
    transition: margin-top 0.3s ease;
    margin-top: 0;
}

.product-grid article:hover {
    margin-top: -50px;
}

.product-grid article:hover .product-button-wrapper {
    height: 50px;
    opacity: 1;
}

.product-grid .owl-carousel .owl-stage-outer {
/*     overflow: visible !important; */
}

.stock-status {
    display: none;
}

/* .grading-column .vc_column-inner {
    padding-left: 3.5rem !important;
    padding-right: 3.5rem !important;
} */

.title-line-left {
    position: relative;
    padding-top: 15px;
}

.title-line-left:before {
    content: "";
    position: absolute;
    top: 0;
    left: 7%;
    transform: translateX(-50%);
    width: 48px;
    height: 2px;
    background-color: #C10001;
}

.waarom-wrapper {
    border-radius: 5px;
    background: var(--color-content-secondary);
    box-shadow: 0px 0px 4px 0px rgba(0, 31, 56, 0.15);
    padding: 2rem;
    color: #fff !important;
}

.waarom-title {
    color: #fff;
    font-family: "Poppins";
    font-size: 20px;
    font-weight: 400 !important;
    line-height: normal;
    letter-spacing: -0.4px;
    position: relative;
    padding-bottom: 15px;
}

.waarom-title::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0px;
    width: 48px;
    height: 2px;
    background-color: #fff;
}

.nieuwsbrief-row .ginput_container_email {
    width: 351px;
}

.nieuwsbrief-row .ginput_container_email input {
    border-radius: 5px 0px 0px 5px !important;
}

.nieuwsbrief-row #field_submit {
    margin-left: -8.2rem;
}

.nieuwsbrief-row #gform_submit_button_1 {
    border-radius: 0px 5px 5px 0px;
    background: #001F38;
}

.nieuwsbrief-row #gform_submit_button_1:hover {
    border-radius: 0px 5px 5px 0px;
    background: #4CAF50;
}

.nieuwsbrief-row input:not([type="submit"]):focus {
    box-shadow: unset;
}

/**
 * END: Home
 */

/**
 * START: Over ons
 */

.over-ons-hero {
    border-radius: 5px;
    background: #F5F5F5;
    padding: 2rem;
}

/**
 * END: Over ons
 */

/**
 * START: Contact
 */

.contact-wrapper {
    border-radius: 5px;
    background: #fff;
    box-shadow: 0px 0px 4px 0px rgba(0, 31, 56, 0.15);
    padding: 2rem;
    position: relative;
    z-index: 3;
}

.contact-map-row {
    margin-top: -15rem;
}

.contact-icon .w-iconbox-text {
    opacity: 0.7;
    font-size: 14px;
    font-family: 'Poppins';
}

.contact-icon .w-iconbox-title {
    font-family: 'Poppins';
    font-size: 18px;
    font-weight: 400 !important;
}

/**
 * END: Contact
 */

/**
 * START: 404
 */

.fourofour-number {
    color: #C10001;
    font-family: "Poppins";
    font-size: 90px;
    font-weight: 400 !important;
    line-height: normal;
    letter-spacing: -1.8px;
}

/**
 * END: 404
 */

/**
 * START: Blog detail
 */

.prev-next-wrapper {
    background: #F5F5F5;
    padding: 1.5rem 1rem;
}

.post_navigation-item-title {
    display: none;
}

.w-post-elm.post_navigation {
    width: 100%;
}

.post_navigation-item.order_first.to_prev {
    width: 100%;
}

.post_navigation-item-meta {
    width: 120px;
    color: #001F38 !important;
    font-family: 'Poppins' !important;
    font-size: 16px;
    opacity: 1;
    margin-left: -1rem;
}

.post_navigation-item.order_second .post_navigation-item-meta {
    width: unset !important;
}


.post_navigation-item-arrow {
    font-size: 16px !important;
    color: #001F38 !important;
    opacity: 1 !important;
}

/**
 * END: Blog detail
 */

/**
 * START: Category detail
 */

.snel-naar-wrapper-template {
    width: 262px;
    border-radius: 5px;
    background: #F5F5F5;
    box-shadow: 0px 0px 4px 0px rgba(0, 31, 56, 0.15);
    padding: 2rem 1.5rem;
}

.filter-wrapper {
    border-radius: 5px;
    background: #FFF;
    box-shadow: 0px 0px 4px 0px rgba(0, 31, 56, 0.15);
    padding: 1rem 1rem 2rem 1rem;
}

.filter-wrapper input:not([type="submit"]):focus {
    box-shadow: unset!important;
    border: green 2px solid;
}

.filter-title {
    color: #001F38;
    font-family: "Poppins";
    font-size: 24px;
    font-weight: 400 !important;
    line-height: normal;
    letter-spacing: -0.4px;
    position: relative;
    padding-bottom: 15px;
}

.filter-title::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0px;
    width: 48px;
    height: 2px;
    background-color: #edaf0c;
}

.filter-icon .w-iconbox-title {
    color: #001F38;
    font-family: "Poppins";
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    margin-top: 0.3rem !important;
}

.w-filter-item.type_range .w-filter-item-values {
    max-height: none !important;
    overflow: visible !important;
}

.w-filter.layout_ver.togglable .w-filter-item:first-of-type {
    border-top: none;
}


/**
 * END: Category detail
 */

.discount-badge {
    background-color: #4caf50 !important;
    color: #ffffff !important;
    padding: 8px 14px !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    font-family: 'Poppins';
    border-radius: 5px !important;
    position: absolute !important;
    top: 0px !important;
    left: -26px !important;
    z-index: 10 !important;
}

.price {
    color: #C10001 !important;
	font-weight: 800 !important;
    font-size: 24px !important;
    letter-spacing: -0.48px !important;
    font-family: 'Poppins' !important;
}

.lowestprice {
    color: #C10001 !important;
    font-size: 14px !important;
    letter-spacing: -0.48px !important;
    font-family: 'Poppins' !important;
}

.w-html {
    line-height: unset !important;
}

/**
 * START: Product detail
 */

.variation-button {
    border: 1px solid;
    padding: 5px;
    margin-right: 5px;
}

.variation-button.custom-out-of-stock {
    opacity: 0.3;

}

.selected-variations {
    color: #001F38;
    font-family: 'Poppins' !important;
    font-size: 14px;
    line-height: normal;
    margin-bottom: 1rem;
    margin-top: -0.5rem;
}

#variation-display-wrapper .selected-variations {
    color: #001F38;
    font-family: 'Poppins' !important;
    font-size: 14px;
    line-height: normal;
    margin-top: 1rem;
    margin-bottom: -1rem;
}

.wc-pao-addon-name {
    display: none !important;
}


/**
 * END: Product detail
 */

#variation-buttons-container {
    margin-bottom: 20px;
}

.attribute-container {
    margin-bottom: 15px;
}

.attribute-container strong {
    font-weight: bold;
    margin-bottom: 5px;
    display: block;
    text-transform: capitalize;
}

.variation-button {
    padding: 10px 15px;
    margin: 5px;
    cursor: pointer;
    display: inline-block;
    transition: background-color 0.3s ease, border-color 0.3s ease;
    border-radius: 5px;
    border: 1px solid #E7E7E7;
    background: #FFF;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.08);
}

.variation-button:hover {
    border-color: #007cba;
}

.variation-button.selected {
    border-radius: 5px;
    border: 1px solid rgba(67, 150, 57, 0.30);
    background: #edaf0c21;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.08);
}

.variation-button.custom-out-of-stock {
    cursor: not-allowed;
    pointer-events: none;
    border-radius: 5px;
    background: #F9F9F9;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.10);
    text-decoration: line-through;
}


.garantie-text {
    font-family: "Poppins";
}

.verzendkosten-text {
    color: #001F38;
    font-family: "Poppins";
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
    opacity: 0.7;
}

.variations {
    display: none;
}

.custom-product-display {
    border-radius: 5px;
    border: 1px solid rgba(174, 174, 174, 0.30);
    background: #F9F9F9;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.10);
    padding: 2rem;
}

.custom-product-display .woocommerce-variation-price {
    display: none !important;
}

.product-payment-icons {
    width: 30px !important;
    height: 30px !important;
}

.vanaf-price {
    color: #001F38;
    font-family: "Poppins";
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.36px;
}

.btw-price {
    color: #001F38;
    font-size: 16px;
    line-height: normal;
    letter-spacing: -0.32px;
    opacity: 0.6;
}

.right-custom-product-display .vc_column-inner {
    padding-left: 0rem !important;
}

.stock.out-of-stock {
    display: none;
}

.single_add_to_cart_button.disabled {
    pointer-events: none;
    cursor: not-allowed;
    background-color: #ccc;
    color: #666;
}

#custom-product .vc_column-inner {
    padding-right: 0px !important;
}

#custom-product .right-custom-product-display .vc_column-inner {
    padding-right: 1.5rem !important;
}


/**
 * START: My account
 */

.woocommerce .woocommerce-MyAccount-content .shop_table td .button {
    padding: 0.3rem;
    margin-right: 8px;
    margin-top: 8px;
}

/**
 * END: My account
 */
 
 
 .header-inner-smc-main{
     width:100%;
 }
 .header-inner-smc-main nav{
      margin-left: auto !important;
 }
 .header-bottom-main ul.w-nav-list.level_1 > li.level_1 {
     width: 16.67%;
 }
 .header-bottom-main ul.w-nav-list.level_1 > li.level_1:nth-child(5) {
    width: 19.67%;
}
.contact-section-outer-main{
    align-items:center !important;
}

 @media only screen and (max-width: 1023px) {
     .header_hor .w-search.layout_simple{
         width:unset;
     }
     .contact-section-outer-main{
        flex-flow: column;
        align-items:flex-start !important;
     }
 }
 
 
 .fault-table {
    width: 100%;
    border-collapse: collapse;
    margin: 20px 0;
    font-size: 16px;
    background: #fff;
}

.fault-table th,
.fault-table td {
    border: 1px solid #ddd;
    padding: 12px 15px;
    text-align: left;
}

.fault-table thead {
    background: #f4f4f4;
    font-weight: bold;
}

@media (max-width: 1440px) and (min-width: 1024px) {
    .custom-classification-section .vc_col-sm-4,
    .custom-classification-section .vc_col-sm-8{
        width:50% !important;
    }
    .snel-naar-wrapper{
        top:180px;
        left: 0;
    }
}
@media (max-width: 1023px) {
    .custom-classification-section .vc_col-sm-4 .w-image{
        display:none;
    }
}

/* Responsive stacking on mobile */
@media (max-width: 600px) {
    .fault-table thead {
        display: none;
    }
    .fault-table tr {
        display: block;
        margin-bottom: 15px;
        border: 1px solid #ddd;
    }
    .fault-table td {
        display: grid;
        grid-template-columns: 120px auto;
        padding: 10px;
        border: none;
        border-bottom: 1px solid #eee;
    }
    .fault-table td::before {
        content: attr(data-label);
        font-weight: bold;
        color: #333;
    }
    .waarom-wrapper{
        padding: 1.5rem;
    }
    .custom-page-main-title{
        font-size: 38px;
        word-wrap: break-word;
        overflow-wrap: break-word;
        word-break: break-all;
    }
    .paymentoption-main{
        display:block;
    }
    .paymentoption-main .wpb_text_column{
        margin-bottom: 5px;
    }
}
@media only screen and (max-width: 414px) {
    form.cart{
        display: flex;
        flex-flow: column;
    }
    form.cart .quantity{
        margin-bottom: 10px;
    }
}